

	
hr {
	color: inherit; 
	height: 0; 
	margin: 0; 
	padding: 0;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 200px;
	}



#contact {
	display: block;
	width: 300px;
	margin-top: 0px;
	margin-left: 0px;
	padding-top: 1px;
	margin-bottom: 60px;
	background-color: #FFF;
	border:none; 
	}

.p_form {
	font: 12px "Helvetica Neue", Arial, Helvetica, sans-serif;
	color: #333;
}




/* Form style */

label {
	display: inline-block; 
	float: left; 
	height: 26px; 
	line-height: 20px;
	padding-top: 6px; 
	width: 100%; 
	font-size: .8em;
	clear: both;
	color: #333;
    -webkit-font-smoothing: antialiased;
	width:100% !important;
	-webkit-text-size-adjust: none;
}

.labeltext {
	width: 60px;
	clear: none;
}

.labelspam {
	margin-right: 0px;
	width: 40px;
}

.labellist {
	margin-right: 0px;
	width: 100px;
}


select {
	height: 36px;
	padding: 8px;
}


input, textarea, select, #comments {
	padding: 8px;
	color: #333; 
	background-color: #fff;
	border: none; 
	margin: 0px 0;
	font-size: 11px;
	width: 85%;
}
	   
input:focus, textarea:focus, select:focus {
	border: none; 
	background-color: #fff; 
	color:#333;
	clear: right;
	}
	
input.submit {
	cursor: pointer;
	border: none;
	background:#333;
	color:#fff; 
	padding: 8px;
	float: right;
	width: 60px;
	}

input.submit:hover {
	background:#fff; 
	color: #000;
	border: none;
}

.reset {
	cursor: pointer;
	border: none;
	background: #ffbb37;
	color:#fff; 
}



fieldset {
	float: right;
	width: 260px;
	padding:20px;
	padding-top: 10px;
	border: none; 
	background-color: #e5e5e5;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

legend {
	padding:7px 10px;
	font-weight:bold;
	color:#000;
	border: none;
}



span.required{
	font-size: 12px;
	color: #f00;
} /* Select the colour of the * if the field is required. */

/* Style for the error message */

.error_message {
	display: block; 
	height: 22px; 
	line-height: 22px; 
	background: #FBE3E4 url(http://www.hanserform.se/ii/dashboard/kontakt/assets/error.gif) no-repeat 10px center; 
	padding: 3px 10px 3px 35px; 
	margin: 10px 0; 
	color:#8a1f11;
	border: none;
	}

#succsess_page {
	background-color: #c2d8c0;
	padding: 15px;
	color: #333;
	font-size: 11px;
	border: 1px solid #8ea490;
	margin-top: 40px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

#succsess_page h3 {
	background: url(../../TAG%20MANAGEMENT/kontakt/assets/success.gif) no-repeat left; 
	padding-left:22px;
	}

.item {
	float: left;
	clear: both;
}

#formtop {
	float: left;
	clear: both;
	margin-bottom: 20px;
	padding-bottom: 20px;
	width: 660px;
}

#formv {
	float: left; 
	margin-right: 30px;
}

#formh {
	float: left;
	clear: right;
	margin-left: 0px;
}

#formitem {
	float: left;
	width: 200px;
	margin-bottom: 20px;
	padding-bottom: 40px;
}


#item1 {
	float: left;
	font-size: 11px;
	margin-right: 0px;
	padding-right: 0px;
}

#item2 {
	float: left;
	font-size: 11px;
	padding-right: 0px;
}

#formitem p {
	color: #000;
}

#formspam {
	float: left;
	width: 200px;
}

#formsubmit {
	float: right;
	margin-top: 10px;
	margin-right: 60px;
}

#formbottom {
	float: left;
	margin-bottom: 20px;
	width: 660px;
}





